Reference record for OID 1.3.6.1.4.1.232.0.13602519

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13602519
Node names
  • sCellEventTrap_9_d7
  • sCellEventTrap-09-d7
Numeric OID
1.3.6.1.4.1.232.0.13602519
URN notation
urn:oid:1.3.6.1.4.1.232.0.13602519
ASN.1 notation

{1 3 6 1 4 1 232 0 13602519}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-d7(13602519)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-d7(13602519)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-d7(13602519)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-d7(13602519)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-d7(13602519)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-d7(13602519)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-d7(13602519)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-d7(13602519)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-d7(13602519)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-d7(13602519)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-d7(13602519)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-d7(13602519)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-d7(13602519)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-d7(13602519)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-d7(13602519)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-d7(13602519)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13602519
  • /ISO/Identified-Organization/6/1/4/1/232/0/13602519
  • /ISO/3/6/1/4/1/232/0/13602519
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_9_d7
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-09-d7
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_9_d7
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-09-d7
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_9_d7
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-09-d7
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_9_d7
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-09-d7
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_9_d7
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-09-d7
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_9_d7
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-09-d7
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_9_d7
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-09-d7
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_9_d7
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-09-d7
  • Additional combinations skipped.

Descriptions

sCellEventTrap-09-d7 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Warning -- not failed but attention recommended or required. An HSV210 controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined.

sCellEventTrap_9_d7 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Normal -- informational in nature. The HSV110 controller identified in the handle field has been shutdown because the temperature sensors can not be accessed and the system temperature can not be accurately determined. The value.ul1 field contains the status from the attempted I2C access.

sCellEventTrap-09-d7 — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Warning -- not failed but attention recommended or required. A controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined.

sCellEventTrap-09-d7 — MIBdepot

Severity: Warning -- not failed but attention recommended or required. An HSV300 controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined.

sCellEventTrap-09-d7 — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Warning -- not failed but attention recommended or required. An HSV200 controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined.

Source records

sCellEventTrap-09-d7

Status in source: unspecified.

Names: sCellEventTrap-09-d7

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-d7",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. An HSV210 controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined.\"",
    "::=",
    "13602519"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. An HSV210 controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-d7 TRAP-TYPE  -- CAC Code: 37
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. An HSV210 controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602519
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-09-d7.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-d7 TRAP-TYPE  -- CAC Code: 37
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. An HSV210 controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602519
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB

    Related source files and packages:


    Source location: CPQHSV-MIB::sCellEventTrap-09-d7.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

sCellEventTrap_9_d7

Status in source: unspecified.

Names: sCellEventTrap_9_d7

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_9_d7",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. The HSV110 controller identified in the handle field has been shutdown because the temperature sensors can not be accessed and the system temperature can not be accurately determined. The value.ul1 field contains the status from the attempted I2C access.\"",
    "::=",
    "13602519"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. The HSV110 controller identified in the handle field has been shutdown because the temperature sensors can not be accessed and the system temperature can not be accurately determined. The value.ul1 field contains the status from the attempted I2C access."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_d7 TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The HSV110 controller identified in the handle field has been shutdown because the temperature sensors can not be accessed and the system temperature can not be accurately determined. The value.ul1 field contains the status from the attempted I2C access."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602519
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_d7.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_d7 TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The HSV110 controller identified in the handle field has been shutdown because the temperature sensors can not be accessed and the system temperature can not be accurately determined. The value.ul1 field contains the status from the attempted I2C access."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602519
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_d7.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

sCellEventTrap-09-d7

Status in source: unspecified.

Names: sCellEventTrap-09-d7

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-d7",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. A controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined.\"",
    "::=",
    "13602519"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. A controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    sCellEventTrap-09-d7 TRAP-TYPE  -- CAC Code: 37
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602519
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB

    Related source files and packages:


    Source location: CPQHSV340V11-MIB::sCellEventTrap-09-d7.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    sCellEventTrap-09-d7 TRAP-TYPE  -- CAC Code: 37
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined."
               --#TYPE      "StorageCell Event 09d73705"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602519
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB

    Related source files and packages:


    Source location: CPQHSV300V11-MIB::sCellEventTrap-09-d7.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    sCellEventTrap-09-d7 TRAP-TYPE  -- CAC Code: 37
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined."
               --#TYPE      "StorageCell Event 09d73705"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602519
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB

    Related source files and packages:


    Source location: CPQHSV360V11-MIB::sCellEventTrap-09-d7.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    sCellEventTrap-09-d7 TRAP-TYPE  -- CAC Code: 37
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined."
               --#TYPE      "StorageCell Event 09d73705"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602519
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB

    Related source files and packages:


    Source location: CPQHSV450V11-MIB::sCellEventTrap-09-d7.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    sCellEventTrap-09-d7 TRAP-TYPE  -- CAC Code: 37
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined."
               --#TYPE      "StorageCell Event 09d73705"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602519
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB

    Related source files and packages:


    Source location: CPQHSV400V11-MIB::sCellEventTrap-09-d7.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

sCellEventTrap-09-d7

Status in source: unspecified.

Names: sCellEventTrap-09-d7

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-d7",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. An HSV300 controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined.\"",
    "::=",
    "13602519"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. An HSV300 controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-09-d7 TRAP-TYPE  -- CAC Code: 37
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. An HSV300 controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602519
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-09-d7.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

sCellEventTrap-09-d7

Status in source: unspecified.

Names: sCellEventTrap-09-d7

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-d7",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. An HSV200 controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined.\"",
    "::=",
    "13602519"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. An HSV200 controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-09-d7 TRAP-TYPE  -- CAC Code: 37
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. An HSV200 controller has been powered off because the temperature sensors can not be accessed and the system temperature can not be accurately determined."
               --#TYPE      "StorageCell Event 09d73705"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602519
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::sCellEventTrap-09-d7.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13603182 sCellEventTrap-0c-6e00
1.3.6.1.4.1.232.0.13603183 sCellEventTrap-0c-6f00
1.3.6.1.4.1.232.0.13603184 sCellEventTrap-0c-7000
1.3.6.1.4.1.232.0.13603185 sCellEventTrap-0c-7100
1.3.6.1.4.1.232.0.13603186 sCellEventTrap-0c-7200
1.3.6.1.4.1.232.0.13603187 sCellEventTrap-0c-7300
1.3.6.1.4.1.232.0.13603188 sCellEventTrap-0c-7400
1.3.6.1.4.1.232.0.13603189 sCellEventTrap-0c-7500
1.3.6.1.4.1.232.0.13603190 sCellEventTrap-0c-7600
1.3.6.1.4.1.232.0.13603191 sCellEventTrap-0c-7700
1.3.6.1.4.1.232.0.13603192 sCellEventTrap-0c-7800
1.3.6.1.4.1.232.0.13603193 sCellEventTrap-0c-7900
1.3.6.1.4.1.232.0.13603194 sCellEventTrap-0c-7a00
1.3.6.1.4.1.232.0.13603195 sCellEventTrap-0c-7b00
1.3.6.1.4.1.232.0.13603196 sCellEventTrap-0c-7c00
1.3.6.1.4.1.232.0.13603197 sCellEventTrap-0c-7d00
1.3.6.1.4.1.232.0.13603198 sCellEventTrap-0c-7e00
1.3.6.1.4.1.232.0.13603199 sCellEventTrap-0c-7f00
1.3.6.1.4.1.232.0.13603200 sCellEventTrap-0c-8000
1.3.6.1.4.1.232.0.13603201 sCellEventTrap-0c-8100
1.3.6.1.4.1.232.0.13603203 sCellEventTrap-0c-8300
1.3.6.1.4.1.232.0.13603204 sCellEventTrap-0c-8400
1.3.6.1.4.1.232.0.13603205 sCellEventTrap-0c-8500
1.3.6.1.4.1.232.0.13603206 sCellEventTrap-0c-8600
1.3.6.1.4.1.232.0.13603207 sCellEventTrap-0c-8700
1.3.6.1.4.1.232.0.13603208 sCellEventTrap-0c-8800
1.3.6.1.4.1.232.0.13603210 sCellEventTrap-0c-8a00
1.3.6.1.4.1.232.0.13603211 sCellEventTrap-0c-8b00
1.3.6.1.4.1.232.0.13603212 sCellEventTrap-0c-8c00
1.3.6.1.4.1.232.0.13603213 sCellEventTrap-0c-8d00
1.3.6.1.4.1.232.0.13603214 sCellEventTrap-0c-8e00
1.3.6.1.4.1.232.0.13603328 sCellEventTrap_d_0, sCellEventTrap-0d-0000
1.3.6.1.4.1.232.0.13603329 sCellEventTrap_d_1, sCellEventTrap-0d-0100
1.3.6.1.4.1.232.0.13603330 sCellEventTrap_d_2, sCellEventTrap-0d-0200
1.3.6.1.4.1.232.0.13603331 sCellEventTrap_d_3, sCellEventTrap-0d-0300
1.3.6.1.4.1.232.0.13603332 sCellEventTrap_d_4, sCellEventTrap-0d-0400
1.3.6.1.4.1.232.0.13603379 sCellEventTrap_d_33, sCellEventTrap-0d-3300
1.3.6.1.4.1.232.0.13603380 sCellEventTrap_d_34, sCellEventTrap-0d-3400
1.3.6.1.4.1.232.0.13603381 sCellEventTrap_d_35, sCellEventTrap-0d-3500
1.3.6.1.4.1.232.0.13603399 sCellEventTrap_d_47, sCellEventTrap-0d-4700
1.3.6.1.4.1.232.0.13603403 sCellEventTrap_d_4b, sCellEventTrap-0d-4b00
1.3.6.1.4.1.232.0.13603404 sCellEventTrap_d_4c, sCellEventTrap-0d-4c00
1.3.6.1.4.1.232.0.13603419 sCellEventTrap_d_5b, sCellEventTrap-0d-5b00
1.3.6.1.4.1.232.0.13603423 sCellEventTrap_d_5f, sCellEventTrap-0d-5f00
1.3.6.1.4.1.232.0.13603439 sCellEventTrap_d_6f, sCellEventTrap-0d-6f00
1.3.6.1.4.1.232.0.13603441 sCellEventTrap_d_71, sCellEventTrap-0d-7100
1.3.6.1.4.1.232.0.13603442 sCellEventTrap_d_72, sCellEventTrap-0d-7200
1.3.6.1.4.1.232.0.13603454 sCellEventTrap_d_7e, sCellEventTrap-0d-7e00
1.3.6.1.4.1.232.0.13603455 sCellEventTrap_d_7f, sCellEventTrap-0d-7f00
1.3.6.1.4.1.232.0.13603458 sCellEventTrap_d_82, sCellEventTrap-0d-8200